{
  "parent": "item/generated",
  "textures": {
    "layer0": "tiedup:item/shibari"
  },
  "overrides": [
    { "predicate": { "custom_model_data": 1 }, "model": "tiedup:item/shibari_black" },
    { "predicate": { "custom_model_data": 2 }, "model": "tiedup:item/shibari_blue" },
    { "predicate": { "custom_model_data": 4 }, "model": "tiedup:item/shibari_cyan" },
    { "predicate": { "custom_model_data": 5 }, "model": "tiedup:item/shibari_gray" },
    { "predicate": { "custom_model_data": 6 }, "model": "tiedup:item/shibari_green" },
    { "predicate": { "custom_model_data": 7 }, "model": "tiedup:item/shibari_light_blue" },
    { "predicate": { "custom_model_data": 8 }, "model": "tiedup:item/shibari_lime" },
    { "predicate": { "custom_model_data": 9 }, "model": "tiedup:item/shibari_magenta" },
    { "predicate": { "custom_model_data": 10 }, "model": "tiedup:item/shibari_orange" },
    { "predicate": { "custom_model_data": 11 }, "model": "tiedup:item/shibari_pink" },
    { "predicate": { "custom_model_data": 12 }, "model": "tiedup:item/shibari_purple" },
    { "predicate": { "custom_model_data": 13 }, "model": "tiedup:item/shibari_red" },
    { "predicate": { "custom_model_data": 14 }, "model": "tiedup:item/shibari_silver" },
    { "predicate": { "custom_model_data": 15 }, "model": "tiedup:item/shibari_white" },
    { "predicate": { "custom_model_data": 16 }, "model": "tiedup:item/shibari_yellow" }
  ]
}
